@charset "utf-8";
body  {
	font-family: Arial;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-size:12px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
    margin:0;
  padding:0;
}
.menu_tresc{ /* ustawia wyglad napisow w glownym pasku menu*/
  width:90px;
  height:19px;
  padding-left:0;
  padding-right:0;
  margin-left:0;
  margin-top:0;
  margin-right:5px;
  padding-top:7px;
  padding-bottom:3px;
  text-decoration:none;
  font-size: 12px; 
	color: #c2daff; 
	font-family: Tahoma, Arial, Geneva, Helvetica, sans-serif;
	letter-spacing: 0.00em;
}
.menu_tresc img{
  border:none;
}

.contener{
  margin:0 auto;
  width:778px;
  padding:0;
}
.naglowek{
  width:778px;
  height:154px;
  margin:0;
  padding:0;
}
.naglowek_lewa{
  width:569px;
  margin:0;
  padding:0;
  float:left;
}
.naglowek_jezyk{
  width:200px;
  vertical-align:top;
  text-align:right;
  margin:0px;
  float:right;
  padding:0;
}
.lewa{
  width:196px;
  text-align:center;
  float:left;
  margin-left:2px;
  padding:0;
  background:none;
}
.glowna{
  width:573px;
  text-align:left;
  float:left;
  margin:0;
  padding:0;
  background:none;
}
.tresc{
  width:571px;
  text-align:center;
  margin:0;
  padding:0;
  font-family:Arial;
}
.tresc a{
  text-decoration:none;
  color:#aa1103;
  font-weight:bold;
}
.tresc a:hover{
  text-decoration:underline;
}
.kontakt table{
  margin:30px 22px;
  text-align:left;
}
.kontakt td{
  border-left: 1px solid #4e6d97;
  padding: 0 15px;
  width:250px;
  vertical-align:top;
}
.stopka_czerwona{
  width:778px;
  margin:0;
  padding:0;
  height:6px;
  background-image:url(img/stopka.jpg);
	background-repeat:repeat-y;
}
.stopka{
  width:770px;
  margin-left:4px;
  margin-right:4px;
  padding-top:9px;
  background-image:url(img/stopka.jpg);
	background-repeat:repeat-x;
  font-size:9px;
  height:19px;
  text-align:left;
}
.table_stopka{
  float:left;
  font-size:9px;
  text-align:center;
  margin-left:2px;
  vertical-align:bottom;
  padding-left:5px;
  padding-bottom:0;
  padding-top:0;
  color:#ffffff;
}
.table_stopka_2{
  font-size:9px;
  text-align:center;
  margin-right:2px;
  padding:0;
  float:right;
  vertical-align:bottom;
}
.link_stopka{
  text-decoration:none;
  color:#000000;
  margin-right:5px;
}
.dol_zmien_jezyk_submit{
  font-size: 11px;
  margin:0 5px;
  text-decoration:none;
  color:#aa1103;
  font-weight:bold;
  padding:0;
}
.dol_zmien_jezyk_submit:hover{
  text-decoration:underline;
}
.tytul_strony{
  margin-top:0;
  margin-left:15px;
  margin-right:0;
  margin-bottom:0;
	font-size: 15px; 
	color: #457bc2;  
	font-weight: bold; 
	font-family: Arial, Geneva, Helvetica, sans-serif;
	letter-spacing: -0.06em;
  text-align:left; 
  padding:0;
}
.foto{
  margin:0 auto;
}
.ramka_still{
  padding-top:1px;
  padding-bottom:1px;
  padding-left:1px;
  padding-right:1px;
  background-color:#FFFFFF;
  border:2px solid #e2e2e2;
}
.text_panel{
  margin:0 10px;
}
.text_panel a{
  text-decoration:none;
  color:#aa1103;
  font-weight:bold;
}
.text_panel a:hover{
  text-decoration:underline;
}
.link_panel{
  text-decoration:none;
  color:#aa1103;
  font-weight:bold;
  
}
.link_panel:hover{
  text-decoration:underline;
  color:#00ff00;
}
.flaga{
  width:15px; 
  height:10px; 
  margin-top:5px; 
  margin-bottom:0; 
  margin-left:8px ;
  margin-right:7px; 
  cursor:pointer; 
  border:none;
}
.justuj{
	text-align:justify;
	margin-left:10px;
	margin-top:10px;
	margin-right:10px;
	margin-bottom:10px;
}
.justuj p {
  text-indent:0;
  margin:0;
  padding:0;
}
.ramka{
  border:2px solid #e2e2e2;
  padding-top:1px;
  padding-left:1px;
  padding-right:1px;
  padding-bottom:0;
}
.ramka2{
  border:2px solid #457bc2;
  padding-top:1px;
  padding-left:1px;
  padding-right:1px;
  padding-bottom:0;
}
.klient{
  margin-left:10px;
  padding:0;
  text-align:left;
}
.klient table {
	margin-left:15px;
	margin-right:auto;
	margin-top:15px;
	margin-bottom:45px;
	background-color:#e2e2e2;
}
.klient tr {
	background-color:#ffffff;
}
.klient td {
	padding:0;
}
.klient li {
	list-style-image: url(img/arrow_nieb.gif);
}
